Skip to end of metadata
Go to start of metadata

 

Plugin Licensing Manager

Compatibility

  • The latest compatible version right now is version 0.7.2  compatible with Confluence versions 5.3- 5.8 (Datacentre Compatibility)

  • You can always check the compatibility for other version of Confluence from the Atlassian Marketplace 

Installation

Plugin Licensing Manager is available for installation from the Atlassian Marketplace, using Confluence Server Administration > Universal Plugin Manager (UPM), or by download from the Atlassian Marketplace 

Documentation

Frequently Asked Questions on Plugin Licensing Manager

The Frequently Asked Questions about the Plugin Licensing Manager .

If you need more explanation or have any other questions then please contact us.


Plugin Support

We offer plugin related support, Product Support Service Level Agreement (SLA) for Adaptavist Products and Plugins.

 

Issues and User Questions have been archived in our read-only forums:

Known Issues

User Questions

 

 

Top of page